{
	"category": "building",
	"group": "material_reverting",
	"ingredients": [
		[
			"newworld:dirty_stone_losa_tile_wall",
			"newworld:mossy_stone_losa_tile_wall"
		]
	],
	"result": {
		"id": "newworld:stone_losa_tile_wall"
	},
	"type": "minecraft:crafting_shapeless"
}